ACME INDUSTRY CO.,LTD. - Project progress work #478

Parent project # 545 (Closed): [PJ230017]Handy Terminal Stock Management System phase1&2

[Coding]Handy terminal application modification task
01 May 2024 16:22 - Ryo Nozaki

Status: Closed Start date: 01 May 2024
Priority: Normal Due date: 10 May 2024
Assignee: % Done: 0%

Category: Estimated time: 15.00 hours
Target version: Spent time: 12.00 hours
Finish date: DB skills: MS SQL Server
Programming skills:  Android/Java OS skills: Windows server
Description

History

#1 - 04 May 2024 16:16 - Ryo Nozaki
- Project changed from 26 to ACME INDUSTRY CO.,LTD.
- Parent task set to #545

#2 - 08 May 2024 23:34 - Ryo Nozaki

- Programming skills Android/Java added
- DB skills MS SQL Server added

- OS skills Windows server added

#3 - 08 May 2024 23:34 - Ryo Nozaki

- Status changed from New to In Progress

#4 - 30 Oct 2025 09:28 - Siriwilai Chaiwattanaphon

- Status changed from In Progress to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

